.toggler {
    margin: 0 0;
}

.calendar thead .title {
    font-weight: bold;
    padding: 1px;
    border: 1px solid #000;
    background: #788084;
    color: #fff;
    font-size: 12px;
    text-align: center;
    display:table-cell !Important;
}

.r_link{
    padding-left: 4px;
    padding-right: 4px;
    color: black;
    font-weight:bold; 
    font-size:18px;
}

.r_link:visited{

}
.r_link:active{
	color: #ef1f23;
	text-decoration: none;
}
.r_link:hover{
	
	background-color: none !important;
}


.mon:active{

color:#ef1f23 !important;

}
#monthtab{

 float:right;
}

.mon_selected{

color:#ef1f23;
}

.font-color{
	color:#ef1f23 !important;
}

.point{
	cursor:pointer;	
}


@media only screen and (max-width: 874px) {
.mobile-announce{

width:50%;
float:unset;

}
}


.ann-first{
	padding-top: 10px;
    padding-bottom: 10px;
    vertical-align: middle;
    text-align: left;
    padding: 10px;
    border-bottom: 1px solid;
	
}

table #monthtab.tban{ color:#ef1f23 !important;}
